Page MenuHomePhabricator

Midterm evaluation task for "Allow contributors to update their own details in tech metrics directly"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

Evaluation: Fail

Event Timeline

Niharika created this task.Jun 19 2015, 6:34 PM
Niharika assigned this task to Acs.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, Dicortazar.

Hello,
I know I have not much say in this, Daniel said that he had to fail me in the mid-term evaluation because not being in constant touch with him. I know I've not been in constant touch with him, but when it comes to the code I've not been lagging that much. I know I should have inform anybody about my family issue beforehand, but I did not and that was my mistake, but I can assure you to be in constant touch with my mentor.
I just can request to offer me a chance, it feels bad that for not being in constant touch I failed the evaluation. Please I know you cannot just pass me because of my future expectation, but considering my work, atleast please give a chance in this.
Thank you.

Qgil added a subscriber: Qgil.Jun 30 2015, 11:05 PM

@Sarvesh.onlyme, the mentors of this project and the org admins have discussed again the evaluation of this project after your request. We have decided to confirm the resolution, based on the reasons explained in our private conversations with you. This is not an easy resolution for us, but it is a firm one. We have to commit to the criteria and the expectations we set, and we are doing this equally with all participants. In our conversations in the past hours we have explained how can you avoid this type of situation in future occasions.

Dicortazar updated the task description. (Show Details)
Dicortazar set Security to None.
Dicortazar added a subscriber: Acs.
Niharika closed this task as Resolved.Jul 3 2015, 5:15 PM